version=4
opts="repacksuffix=+ds1,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/Dioptas/Dioptas/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
